* {
       box-sizing: border-box;
   }

   html,
   body {
       margin: 0;
       padding: 0;
       font-family: 'FordAntenna', sans-serif;
   }

   @font-face {
       font-family: "HeaderFont";
       src: url("../webfonts/ford-antenna-medium-58955836e60d2.woff") format('woff');
   }

   .header_div {
       display: flex;
       flex-direction: row;
       flex-wrap: nowrap;
       align-items: center;
       position: relative;
       width: 100%;
       min-height: 8em;
       padding: 10px 30px;
   }

   .header_div img {
       width: 100%;
   }

   .title-WR {
       width: 55%;
       padding-left: 10px;
       font-family: HeaderFont !important;
       font-size: 2.5em;

   }

   .header-title {
       width: 25%;
   }

   .header-contact {
       text-align: right;
       width: 35%;
       font-size: 1.6em;
   }

   .fa-facebook-square {
       color: #004989;
   }

   .fa-phone {
       color: #42A7E0;
       margin-right: 10px;
   }

   nav {
       width: 100%;
       overflow: hidden;
       background-color: #004989;
       border-top: 3px solid #2D96CD;
       z-index: 1;
   }

   .nav-wrapper {
       margin-left: 20px;
   }

   nav a {
       float: left;
       display: block;
       color: white;
       text-align: center;
       padding: 14px 16px;
       text-decoration: none;
       font-size: 17px;
   }

   nav a:hover,
   nav a.active {
       background-color: #2D96CD;
   }

   .arrow-left,
   .arrow-right {
       display: none;
       color: white;
   }

   div {
       display: block;
   }

   img {
       height: auto;
       max-width: 100%;
       vertical-align: middle;
       border: 0;
   }


   .slider {
       max-width: 100%;
   }

   .wrapper {
       max-width: 100%;
       position: relative;
       margin: auto;
   }

   .mySlides img {
       width: 100%;
       height: 400px;
   }

   .mySlides {
       display: none;
   }

   .fade {
       -webkit-animation-name: fade;
       -webkit-animation-duration: 3s;
       animation-name: fade;
       animation-duration: 3s;
   }

   section {
       display: block;
       margin-top: 10px;
       background-color: white;
       padding-left: 15%;
       padding-right: 15%;
       flex-direction: column;
   }

   /* Styles for Banner class */
   div.banner {
       width: 100%;
       background-color: #eee;
       text-align: center;
       padding:15px;

   }

   div.banner div.text-wrap {

       margin: auto;
       padding: 15px;
   }

   div.banner div.text-wrap h1 {
       font-size: 2em;
       line-height: 1;
   }

   div.banner div.text-wrap h2 {
       color: gray;
       margin: 0;
   }

.wpcm-vehicle-listings .wpcm-vehicle-filters{
	border-top: 3px solid #178ACC;
	background-color:#2A2A2A !important;
}

.wpcm-filter-button input {
    padding: .8em;
    line-height: .9em;
    background-color: #178ACC!important;
}

.wpcm-filter label {
    display: block;
    font-size: .8em;
	 font-family: 'Roboto', sans-serif !important;
}
.wpcm-vehicle-sort {
	border-top: 3px solid #178ACC;
	background-color:#2A2A2A !important;
}



.wpcm-vehicle-results{
  
	
}

.wpcm-listings-item{

	
}

li.wpcm-listings-item a {
	width:100%;
}
   /* Styles for Image Links */
   .links {
       display: inline-grid;
       width: 100%;
       grid-template-columns: auto auto auto;
       margin-bottom: 20px;
   }

   .showroomLink,
   .aboutLink,
   .serviceLink {
       width: 98%;
       height: 300px;
       ;
       margin: auto;
   }

   .showroomLink {
       background-image: url(https://www.wrtullock.com/wp-content/uploads/2026/01/Showroom.jpg);
       background-size: cover;
       background-repeat: no-repeat;
   }

   .aboutLink {
       background-image: url(https://www.wrtullock.com/wp-content/uploads/2015/11/vintage-e1447590357462.jpg);
       background-size: cover;
       background-repeat: no-repeat;
   }

   .serviceLink {
       background-image: url(https://www.wrtullock.com/wp-content/uploads/2021/07/fordservice1-1024x682min.jpg);
       background-size: cover;
       background-repeat: no-repeat;
   }

   .links button {
       margin: 10px;
       width: 40%;
       padding: 8px 12px;
       border-radius: 4px;
       color: white;
       font-weight: bolder;
       border: none;
       background-color: #2D96CD;
       font-size: 14px;
   }

   .links button:hover {
       cursor: pointer;
       background-color: #42A7E0;
   }



/* About-us page css */
.wp-block-image{
	display: flex;
	flex:60%;
	float:left;
}


   @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
     
       div.banner div.text-wrap h1 {
           line-height: 1;
       }

       .footer1 {
           grid-template-columns: auto;
           text-align: center;
       }

       .footer1 table {
           margin: auto;
       }

       .footer2 {
           padding: 0;
           text-align: center;
       }

       .footer2 .top-container {
           grid-template-columns: auto;
       }

       .footer2 .bottom-container {
           grid-template-columns: auto;
       }

       .footer2 .top-container img {
           float: none;
       }

       .PP {
           text-align: center;
       }
   }




   @media screen and (max-width: 600px) {
       .header_div {
           flex-direction: column;
           padding: 0;
       }

       .header_div img {
           width: 80%;
           margin: auto;
           display: block;
       }

       .header-title {
           width: 100%;
       }

       .header-contact {
           text-align: center;
           width: 100%;
       }

    
    
       .title-WR {
           padding: 0;
           font-size: 2em;
           text-align: center;
           width: 100%;
       }

       .footer1 {
           grid-template-columns: auto;
           text-align: center;
       }

       .footer1 table {
           margin: auto;
       }

       .footer2 {
           padding: 0;
           text-align: center;
       }

       .footer2 .top-container {
           grid-template-columns: auto;
       }

       .footer2 .bottom-container {
           grid-template-columns: auto;
       }

       .footer2 .top-container img {
           float: none;
       }

       .PP {
           text-align: center;
       }
   }


   @media screen and (max-width: 900px) {

       div.banner div.text-wrap {
           width: 100%;
       }

       section {
           padding: 10px;

       }

       div.banner div.text-wrap h1 {
           font-size: 2em;
       }

       div.banner div.text-wrap h2 {
           font-size: 1em;
       }

       .mySlides img {
           height: 200px;
       }

       .links {
           grid-template-columns: auto;
       }

       .links button {
           width: auto;
           padding: 16px 24px;
       }

       .showroomLink,
       .aboutLink,
       .serviceLink {
           margin-bottom: 20px;
       }

       .slider {
           height: 210px;
       }
   }


   @media screen and (-ms-high-contrast: active),
   screen and (-ms-high-contrast: none) {

       /* IE10+ specific styles go here */
       .fordRatingWrap {
           margin-right: 16px;
       }
   }